<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>an ______ of ten soldiers</text><choice_g><choice correct="y">escort</choice></choice_g></item>
<item><text>A man who can behave like that must be completely without ______.</text><choice_g><choice correct="y">scruples</choice></choice_g></item>
<item><text>a ______ around the site</text><choice_g><choice correct="y">fence</choice></choice_g></item>
<item><text>The party is now in ______.</text><choice_g><choice correct="y">opposition</choice></choice_g></item>
<item><text>The oven should be at a high ______.</text><choice_g><choice correct="y">setting</choice></choice_g></item>
<item><text>I couldn't find the blouse in my ______.</text><choice_g><choice correct="y">size</choice></choice_g></item>
<item><text>the putrid ______ from the slaughterhouse</text><choice_g><choice correct="y">smell</choice></choice_g></item>
<item><text>Under her ______ of employment, Mrs Lee could not be required to work at a different site.</text><choice_g><choice correct="y">contract</choice></choice_g></item>
<item><text>the teacher's ______ as instructor</text><choice_g><choice correct="y">role</choice></choice_g></item>
<item><text>The prisoners were under close ______.</text><choice_g><choice correct="y">guard</choice></choice_g></item>
</body>
</exercise>
</batch>

